import pygame as pg
pg.init()
pg.display.set_caption("Elipse")
(sirina, visina) = (400, 400)
prozor = pg.display.set_mode((sirina, visina))

prozor.fill(pg.Color("white"))

pg.draw.ellipse(prozor, pg.Color("blue"), (0,0,400,200))
pg.draw.ellipse(prozor, pg.Color("green"), (0,200,300,200))
pg.draw.ellipse(prozor, pg.Color("yellow"), (300,200,100,50))
pg.draw.ellipse(prozor, pg.Color("gray"), (300,250,30,150))
pg.draw.ellipse(prozor, pg.Color("pink"), (330,250,70,150))

pg.display.update()
while pg.event.wait().type != pg.QUIT:
    pass
pg.quit()





